.dropdown-menu-end[data-bs-popper] {
    right: auto;
    left: 0;
}

#hero-section h1 {
    font-size: 50px;
    line-height: 66px;
}

.points-table thead {
    border-radius: 12px;
}

.points-table tr {
    border-radius: 12px;
}

.points-table th:last-child {
    border-radius: 12px 0 0 0;
}

.btn-main img {
    transform: rotate(225deg);
}

.points-table tr:last-child td:first-child {
    border-radius: 0px 0px 20px 0px;
}

.points-table tr:last-child td:last-child {
    border-radius: 0 0 0px 20px;
}

@media (max-width: 1366px) {
    #hero-section h1 {
        font-size: 44px;
        line-height: 56px;
    }
}

@media (max-width: 1200px) {
    #hero-section h1 {
        font-size: 38px;
        line-height: 46px;
    }
}

@media (max-width: 991px) {
    #hero-section h1 {
        font-size: 6vw;
        line-height: 8vw;
    }
}

.li-numb-ar {
    list-style-type: arabic-indic;
}

.points-table {
    margin-right: -2rem;
}